This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 541344 - [abrt] crash detected in tigervnc-1.0.0-2.fc11
[abrt] crash detected in tigervnc-1.0.0-2.fc11
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:1d10f04b4c479601282520df7a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-25 10:44 EST by Chris Wright
Modified: 2013-04-30 19:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 07:14:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.06 KB, text/plain)
2009-11-25 10:44 EST, Chris Wright
no flags Details

  None (edit)
Description Chris Wright 2009-11-25 10:44:04 EST
abrt detected a crash.

Attached file: backtrace
cmdline: vncviewer -viewonly -shared harpoon.virt.bos.redhat.com:5
component: tigervnc
executable: /usr/bin/vncviewer
kernel: 2.6.31.5-127.fc12.x86_64
package: tigervnc-1.0.0-2.fc11
rating: 1
reason: Process was terminated by signal 11
Comment 1 Chris Wright 2009-11-25 10:44:06 EST
Created attachment 373770 [details]
File: backtrace
Comment 2 Adam Tkac 2010-01-11 07:14:27 EST
Unfortunately backtrace contains no useful information. It is, probably, due missing debuginfo packages. Closing.

Note You need to log in before you can comment on or make changes to this bug.